# Interface SelectedRowsDirectiveContext<Data>

interface SelectedRowsDirectiveContext<Data extends Record<string, any>> {
$implicit: Data[];
}

#### Type Parameters

- Data extends Record<string, any>

- Defined in packages/angular/material/table-system/src/lib/select-row/selected-rows.directive.ts:17

#####
Index

### Properties

$implicit

##
Properties

### $implicit

$implicit: Data[]

- Defined in packages/angular/material/table-system/src/lib/select-row/selected-rows.directive.ts:18